[Defaults]
ConnectionsTabPage=0
MessagesStatusTabPage=0
PatchbayPath=/home/l2orkist/qjackctl-default.xml
SessionSaveVersion=true

[Geometry]
qjackctlConnectionsForm\geometry=@ByteArray(\x1\xd9\xd0\xcb\0\x3\0\0\0\0\0\x42\0\0\0 \0\0\x2Y\0\0\x1\x84\0\0\0\x42\0\0\0\x45\0\0\x2Y\0\0\x1\x84\0\0\0\0\0\0\0\0\a\x80\0\0\0\x42\0\0\0\x45\0\0\x2Y\0\0\x1\x84)
qjackctlConnectionsForm\visible=false
qjackctlGraphForm\geometry=@ByteArray(\x1\xd9\xd0\xcb\0\x3\0\0\0\0\0t\0\0\0R\0\0\x3\x93\0\0\x2\xce\0\0\0t\0\0\0w\0\0\x3\x93\0\0\x2\xce\0\0\0\0\0\0\0\0\a\x80\0\0\0t\0\0\0w\0\0\x3\x93\0\0\x2\xce)
qjackctlGraphForm\visible=false
qjackctlMainForm\geometry=@ByteArray(\x1\xd9\xd0\xcb\0\x3\0\0\0\0\x5\x8a\0\0\0\x1c\0\0\a\x84\0\0\0\xc1\0\0\x5\x98\0\0\0M\0\0\av\0\0\0\xb0\0\0\0\0\0\0\0\0\a\x80\0\0\x5\x98\0\0\0M\0\0\av\0\0\0\xb0)
qjackctlMainForm\visible=false
qjackctlMessagesStatusForm\geometry=@ByteArray(\x1\xd9\xd0\xcb\0\x3\0\0\0\0\0\0\0\0\0\x34\0\0\x1\xdf\0\0\x1s\0\0\0\0\0\0\0\x34\0\0\x1\xdf\0\0\x1s\0\0\0\0\0\0\0\0\a\x80\0\0\0\0\0\0\0\x34\0\0\x1\xdf\0\0\x1s)
qjackctlMessagesStatusForm\visible=false
qjackctlPatchbayForm\geometry=@ByteArray(\x1\xd9\xd0\xcb\0\x3\0\0\0\0\x1\xa4\0\0\0\x9c\0\0\x4W\0\0\x2\0\0\0\x1\xa4\0\0\0\xc1\0\0\x4W\0\0\x2\0\0\0\0\0\0\0\0\0\a\x80\0\0\x1\xa4\0\0\0\xc1\0\0\x4W\0\0\x2\0)
qjackctlPatchbayForm\visible=false
qjackctlSessionForm\geometry=@ByteArray(\x1\xd9\xd0\xcb\0\x3\0\0\0\0\0\0\0\0\0\x14\0\0\x1\xdf\0\0\x1S\0\0\0\0\0\0\0\x14\0\0\x1\xdf\0\0\x1S\0\0\0\0\0\0\0\0\a\x80\0\0\0\0\0\0\0\x14\0\0\x1\xdf\0\0\x1S)
qjackctlSessionForm\visible=false

[GraphCanvas]
CanvasRect=@Variant(\0\0\0\x14\xc0\x85L\0\0\0\0\0\xc0{R\x14z\xe1G\xae@\x94\xe4\0\0\0\0\0@\x8a\x8a\x14z\xe1G\xae)
CanvasZoom=1

[GraphColors]
0x2c2fdc12=#6b006b
0x30fc78a9=#6b0000
0x888db5ec=#6b6b00
0xae9f46b4=#006b6b
0xb91441cf=#006b00

[GraphLayout]
qjackctlGraphForm=@ByteArray(\0\0\0\xff\0\0\0\0\xfd\0\0\0\0\0\0\x3 \0\0\x1\xff\0\0\0\x4\0\0\0\x4\0\0\0\b\0\0\0\b\xfc\0\0\0\x1\0\0\0\x2\0\0\0\x1\0\0\0\xe\0T\0o\0o\0l\0\x42\0\x61\0r\x1\0\0\0\0\xff\xff\xff\xff\0\0\0\0\0\0\0\0)

[GraphNodePos]
14%3AMidi%20Through%3AInput=@Variant(\0\0\0\x1a@o\0\0\0\0\0\0@e\0\0\0\0\0\0)
14%3AMidi%20Through%3AOutput=@Variant(\0\0\0\x1a\xc0p\xc0\0\0\0\0\0\xc0p\xc0\0\0\0\0\0)
Family%2017h\19h%20HD%20Audio%20Controller%20Digital%20Microphone%3AOutput=@Variant(\0\0\0\x1a\xc0q \0\0\0\0\0@C\x80\0\0\0\0\0)
Family%2017h\19h%20HD%20Audio%20Controller%20Headphones%20Stereo%20Microphone%3AOutput=@Variant(\0\0\0\x1a\xc0p\xf0\0\0\0\0\0\xc0\x66 \0\0\0\0\0)
Family%2017h\19h%20HD%20Audio%20Controller%20Speaker%20%2B%20Headphones=@Variant(\0\0\0\x1a\xc0p \0\0\0\0\0\xc0Q\x80\0\0\0\0\0)
Family%2017h\19h%20HD%20Audio%20Controller%20Speaker%20%2B%20Headphones%3AInput=@Variant(\0\0\0\x1a@o\0\0\0\0\0\0@B\0\0\0\0\0\0)
Midi-Bridge%3AInput=@Variant(\0\0\0\x1a@n\0\0\0\0\0\0\xc0\x61\x80\0\0\0\0\0)
Midi-Bridge%3AOutput=@Variant(\0\0\0\x1a\xc0q\0\0\0\0\0\0@g\0\0\0\0\0\0)
Mutter=@Variant(\0\0\0\x1a\xc0 \0\0\0\0\0\0\xc0 \0\0\0\0\0\0)
pure_data_0=@Variant(\0\0\0\x1a\xc0*\0\0\0\0\0\0@5\0\0\0\0\0\0)
qjackctl-62=@Variant(\0\0\0\x1a@Q\0\0\0\0\0\0\xc0W\0\0\0\0\0\0)

[GraphView]
ConnectThroughNodes=false
Menubar=true
RepelOverlappingNodes=false
SortOrder=0
SortType=0
Statusbar=true
TextBesideIcons=true
Toolbar=true
ZoomRange=false

[History]
ActivePatchbayPathComboBox\Item1=/home/l2orkist/qjackctl-default.xml
MessagesLogPathComboBox\Item1=qjackctl.log
ServerConfigNameComboBox\Item1=.jackdrc
ServerNameComboBox\Item1=(default)
ServerPrefixComboBox\Item1=jackd
ServerPrefixComboBox\Item2=jackdmp
ServerPrefixComboBox\Item3=jackstart
XrunRegexComboBox\Item1=xrun of at least ([0-9|\\.]+) msecs

[Options]
ActivePatchbay=true
ActivePatchbayPath=/home/l2orkist/qjackctl-default.xml
ActivePatchbayReset=false
AliasesEditing=false
AliasesEnabled=false
AlsaSeqEnabled=true
BaseFontSize=0
ConnectionsFont="Sans Serif,10,-1,5,700,0,0,0,0,0,0,0,0,0,0,1"
ConnectionsIconSize=0
CustomColorTheme=
CustomStyleTheme=
DBusEnabled=false
DisplayBlink=true
DisplayEffect=true
DisplayFont1="Sans Serif,12,-1,5,700,0,0,0,0,0,0,0,0,0,0,1"
DisplayFont2="Sans Serif,6,-1,5,700,0,0,0,0,0,0,0,0,0,0,1"
GraphButton=true
JackClientPortAlias=0
JackClientPortMetadata=false
JackDBusEnabled=false
KeepOnTop=false
LeftButtons=true
MessagesFont="Monospace,8,-1,5,700,0,0,0,0,0,0,0,0,0,0,1"
MessagesLimit=true
MessagesLimitLines=1000
MessagesLog=false
MessagesLogPath=qjackctl.log
PostShutdownScript=false
PostShutdownScriptShell=
PostStartupScript=false
PostStartupScriptShell=
QueryClose=false
QueryDisconnect=true
QueryRestart=false
QueryShutdown=true
RightButtons=true
ServerConfig=true
ServerConfigName=.jackdrc
ShutdownScript=false
ShutdownScriptShell=
Singleton=true
StartJack=true
StartMinimized=true
StartupScript=false
StartupScriptShell=
StdoutCapture=true
StopJack=false
SystemTray=true
SystemTrayQueryClose=true
TextLabels=true
TimeDisplay=0
TransportButtons=true
XrunRegex=xrun of at least ([0-9|\\.]+) msecs

[Patchbays]
Patchbay1=/home/l2orkist/qjackctl-default.xml

[Presets]
DefPreset=(default)
OldPreset=

[Program]
Version=0.9.13

[Splitter]
AlsaConnectView\sizes=38, 20, 38
AudioConnectView\sizes=219, 74, 219
InfraClientSplitter\sizes=13, 13
MidiConnectView\sizes=38, 20, 38
PatchbayView\sizes=38, 20, 38
